@charset "utf-8";
/* CSS Document */

@import url("css/hmenu.css");  /* Drop Navigation specific styles */
@import url("css/tabber.css"); /* tabbed content specific styles */
.fadein { position:relative; width:940px; height:364px; }
.fadein img { position:absolute; left:0; top:0; }

body {
	background: #221a0d url(images/bg.jpg) top center repeat-x;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	margin:0;
}
img {
	border:none;}
a {
	text-decoration:none;
	outline:none;
	color:#585238;
}
a:hover {
	text-decoration:underline;
}
a:active {
	color:#c00;
}
ul{ margin:5px 0 5px 2px; }
ul li{ margin:5px 0; }
p {
	font-size:12px;
	color:#444;
	line-height:1.5em;
	text-align:justify;
}
h1 {
	margin:15px 0;
	padding:0;
	font:27px Arial, Helvetica, sans-serif;
	color:#241c0e;
}
h2 {
	margin:15px 0;
	padding:0;
	font:22px Arial, Helvetica, sans-serif;
	color:#978f55;
	text-transform:uppercase;
}
h3 {
	margin:15px 0;
	padding:0;
	font-size:20px;
	color:#978f55;
	 
}
h4 {
	margin: 0 10px ;
	padding: 10px 0 0 0;
	font:15px Arial Black;
	color:#fff;
 
	text-transform:uppercase;
}
h5 {
	margin: 0 10px ;
	padding: 10px 0 0 0;
	font:16px Arial, Helvetica, sans-serif;
	color:#cbc26a;
	
	text-transform:uppercase;
}
h6 {
	margin: 0px ;
	padding: 10px 0 0 0;
	font:14px Arial, Helvetica, sans-serif;
	color:#cbc26a;
	font-weight:bold;
	
	text-transform:uppercase;
}

.radius{
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	 
} 
#wrapper{
	width:940px;
	margin:0 auto;
	background:none;
}

#header{
	width:940px;
	height:98px;
 
	margin:0;
}
	#header .num{
		font:30px "Myriad Pro", arial;
		color:#FFF;
		text-align:right;
		font-weight:normal;
		padding-top:18px;
		}
	#header .num2{
		font:20px "Myriad Pro", arial;
		color:#FFF;
		text-align:right;
		font-weight:100;
		}	
		
		
	



#menu{
	width:920px;
	height:46px;
 	margin:0 0 5px 0;
	padding:5px 10px 0 10px;
	text-transform:uppercase;
	background: #221a0d url(images/menubg.png) top left repeat-x;
}
 
#search{
	width:940px;
	height:44px;
 	margin:0 0 5px 0;
	
	background: #221a0d url(images/menubg2.png) top left repeat-x;
}

#slider{
	width:940px;
	height:364px;
	background: url(images/newslides/slide1.jpg)  no-repeat;
	margin:0 0 5px 0;
}

#teaser{
	
	width:940px;
	height:175px;
	margin:0 0 5px 0;
}




#footer{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:940px;
	margin:0 auto;
	background:none;
	color:#CCC;
	line-height:1.6em;
	margin-bottom:20px;
	
	/* logos */
	
	position: relative;
	overflow: hidden;
}
#footer a{
	color:#CCC;
	 
}


#sidebar{
	width:274px;
	height:auto;
	
}
#sidebar .title{
	width:274px;
	height:44px;
	background: #221a0d url(images/menubg2.png) top left repeat-x;
}


#content_wrapper{
	width:920px;
	height:auto;float:left;
	
	padding:15px 10px;color:#333;
	background: #fff url(images/content_wrapper.jpg) right top repeat-y;
	margin:0 0 10px 0;
}

		
#content{
	width:600px;
	height:auto;
	
	color:#333;
	
	margin-right:10px;
	_margin-right:5px;
	float:right;
	position:relative;
	background:none;
	 
	padding:0 10px 20px 10px ; 
}	

/* logos */

div#logos{
	position: absolute;
	top: 5px;
	right: 260px;
}
div#logos img{
	margin: 3px;
	vertical-align: middle;
}